/*
Theme Name:     Newspaper Child theme
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description:    Child theme made by tagDiv (files from child 9.0c)
Author:         tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template:       Newspaper
Version:        11
*/


/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/


.tdb_header_logo .tdb-logo-svg-wrap svg {
    width: 210px !important;
}

@media only screen and (max-width: 782px) {

    .tdb_header_logo .tdb-logo-svg-wrap svg {
        width: 190px !important;
    }
}